condenser_api.get_follow_count
since HF9
Purpose
Retourne le nombre d'abonnés (followers)/d'abonnements (following) d'un compte. Paramètres : account:string
account (string) | |
|---|---|
"steemit" | Interroge le compte nommé steemit. |
"alice" | Interroge le compte nommé alice. |
Voir aussi : follow_api.get_follow_count
Parameters
PARAMETERS
json
[
"steemit"
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_follow_count",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_follow_count",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
{
"account": "",
"follower_count": 0,
"following_count": 0
}